<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="de05f0d2-f86c-11ec-97cd-005056aff09d" lid="de05f0d2-f86c-11ec-97cd-005056aff09d" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier id="de05f0d2-f86c-11ec-97cd-005056aff09d" identificationScheme="foo" registryObject="None" value="de05f0d2-f86c-11ec-97cd-005056aff09d"/>
    <rim:Name>
      <rim:LocalizedString value="Λιβάδια Ποσειδωνίας"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Περιέχονται τα λιβάδια Ποσειδωνίας που η έκταση και η χωρική κατανομή τους στα ελληνικά ύδατα χαρτογραφήθηκε και ποσοτικοποιήθηκε για πρώτη φορά στην Ελλάδα με τηλεπισκοπική μέθοδο από 50 δορυφορικές εικόνες Landsat-8, της περιόδου Ιούνιος 2013-Ιούλιος 2015. Συνολικά, η κάλυψη της Ποσειδωνίας στα ελληνικά ύδατα υπολογίστηκε σε 2619 τ.χλμ. Οι μεγαλύτερες καλύψεις εντοπίστηκαν γύρω από τη Λήμνο (124 τ.χλμ.), την Κέρκυρα (46 τ.χλμ.) και την Ανατολική Πελοπόννησο (47 τ.χλμ.). Η αξιολόγηση της ακρίβειας των περιοχών που εντοπίστηκαν βασίστηκε σε 62 τοποθεσίες Natura 2000, για τις οποίες υπήρχαν διαθέσιμοι χάρτες οικοτόπων. Η μέση συνολική ακρίβεια και για τις 62 τοποθεσίες υπολογίστηκε στο 76,3%."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>37.989432 22.532338</ows:LowerCorner>
            <ows:UpperCorner>40.994893 25.503203</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Ζώνες προστασίας</rim:Value>
        <rim:Value>Ποσειδωνία</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
